From bc413be957a675ceb60e34049534238bcc08bdd1 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 11 2020 20:13:49 +0000
Subject: [PATCH 1361/2232] Raise rustc checked in build script to 1.48


---

diff --git a/build.rs b/build.rs
index 73c6228..ae3ef67 100644
--- a/build.rs
+++ b/build.rs
@@ -20,8 +20,8 @@ fn main() {
     }
 
     if let Some(rustc) = rustc_version() {
-        if rustc.minor < 43 {
-            println!("cargo:warning=The cxx crate requires a rustc version 1.43.0 or newer.");
+        if rustc.minor < 48 {
+            println!("cargo:warning=The cxx crate requires a rustc version 1.48.0 or newer.");
             println!(
                 "cargo:warning=You appear to be building with: {}",
                 rustc.version,

